/* ie11-alert.css */

.ie11-alert {
    box-sizing: border-box;
    background-color: #F2A900;
    padding: 15px;
    clear: both;
}

.ie11-alert p {
    font-weight: bold;
    margin: 0;
    line-height: 1.2;
}

.ie11-alert p a,
.ie11-alert p a:link,
.ie11-alert p a:visited {
    color: #0000FF;
}